body, h1,h2,h3,h4,h5,h6 {
	font-family: "Montserrat", 
	sans-serif
}

.w3-row-padding img {
	margin-bottom: 12px
}

/* Set the width of the sidebar to 120px */
.w3-sidebar {
	width: 120px;
	background: #222;
}

/* Add a left margin to the "page content" that matches the width of the sidebar (120px) */
#main {
	margin-left: 120px
}

/* Remove margins from "page content" on small screens */
@media only screen and (max-width: 600px) {
	#main {
		margin-left: 0
	}
}

/* social media icons */
i.social-media {
	margin: 6px;
}
